/* lower
======================================== */
#head {
	width: 100%;
	height:300px;
	display: flex;
	justify-content: center;
	align-items: center;
}
#head h2 {
	width: 100%;
	text-align: center;
	color: #fff;
	font-family: 'Cormorant Garamond', serif;
	font-weight: 500;
	font-size: 40px;
	line-height: 1.1;
}
.page-vision #head {
	background: url(../img/main_vision.jpg) no-repeat center center;
	background-size: cover;
}
.page-what #head {
	background: url(../img/main_what.jpg) no-repeat center center;
	background-size: cover;
}
.page-study #head {
	background: url(../img/main_study.jpg) no-repeat center center;
	background-size: cover;
}
.page-plan #head {
	background: url(../img/main_plan.jpg) no-repeat center center;
	background-size: cover;
}
.page-faq #head {
	background: url(../img/main_faq.jpg) no-repeat center center;
	background-size: cover;
}
.page-voice #head {
	background: url(../img/main_voice.jpg) no-repeat center center;
	background-size: cover;
}
.page-entry #head {
	background: url(../img/main_entry.jpg) no-repeat center center;
	background-size: cover;
}
/*content*/
#contents {
	padding: 0 0 90px;
}
#contents .section {
	max-width: 1020px;
	margin: 70px auto 0 auto;
}
#contents .section-full {
	max-width: 100%;
	margin: 80px auto 0 auto;
}
/*intro*/
#contents #intro {
	text-align: center;
}
#contents #intro h3 {
	font-family: Georgia, 貂ｸ譏取悃, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS譏取悃E, 繝｡繧､繝ｪ繧ｪ, Meiryo, serif;
	font-size: 20px;
	line-height: 1.8;
	text-align: center;
}
#contents #intro p {
	margin-top: 30px;
	font-family: 'Cormorant Garamond', serif;
	font-weight: 500;
	font-size: 17px;
	line-height: 1.8;
	text-align: center;
}
/*title-set*/
#contents .title-set h4 {
	font-family: Georgia, 貂ｸ譏取悃, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS譏取悃E, 繝｡繧､繝ｪ繧ｪ, Meiryo, serif;
	font-size: 28px;
	line-height: 1.1;
	text-align:center;
}
#contents .title-set p {
	font-family: 'Cormorant Garamond', serif;
	font-weight: 500;
	font-size: 18px;
	line-height: 1.1;
	margin-top: 8px;
	margin-bottom:30px;
	text-align:center;
}
h3 {
	font-family: Georgia, 貂ｸ譏取悃, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS譏取悃E, 繝｡繧､繝ｪ繧ｪ, Meiryo, serif;
	font-size: 28px;
	padding: .25em 0 .5em .75em;
	margin-bottom:20px;
	border-left: 6px solid #ccc;
	border-bottom: 1px solid #ccc;
}
/*col*/
#contents .col2, #contents .col3 {
	font-size: 0;
}
#contents .col2 > li {
	display: inline-block;
	width: 47.5%;
	vertical-align: top;
	margin-right: 5%;
	margin-top: 30px;
}
#contents .col2 > li:nth-child(2n) {
	margin-right: 0;
}
#contents p {
	font-size:14px;
	line-height: 1.8;
	margin-bottom:20px;
}
#contents .col1 .en, #contents .col2 li .en {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 13px;
	line-height: 1.6;
	color: #63514c;
}
#contents .col3 li {
	display: inline-block;
	width: 30%;
	vertical-align: top;
	margin-right: 5%;
	margin-bottom:30px;
}
#contents .col3 li:nth-child(3n) {
	margin-right: 0;
}
/*vision
====================*/
#profile .photo-bg {
	background: url(../img/photo03_1.png) no-repeat center center;
	background-size:cover;
}
#profile.section-full {
	margin: 0 auto;
}
#profile h4, #profile p {
	text-align: center;
}
#profile .title-set {
	margin-bottom: 30px;
}
#profile p.en {
	margin-top: 20px;
}
@media screen and (max-width: 768px) {
#profile .photo-bg {
	background: url(../img/photo03_1_sp.png) no-repeat -240px center;
	background-size:cover;
}
}
/*study
====================*/
.study_box {
	padding:20px;
	margin-bottom:40px;
	box-shadow: 0 0px 20px rgba(0,0,0,0.2);
	overflow:hidden;
}
.study_box .ph {
	float:left;
	width:20%;
}
.study_box dl {
	float:right;
	width:75%;
}
.study_box dl dt {
	font-family: Georgia, 貂ｸ譏取悃, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS譏取悃E, 繝｡繧､繝ｪ繧ｪ, Meiryo, serif;
	font-size: 28px;
	margin-bottom:20px;
}
.page-system #contents {
	padding: 0 0 0;
}
.page-system #contents .section {
	max-width: 800px;
	margin: 70px auto 0 auto;
}
.self dt {
	padding: .25em 0 .25em .75em;
	border-left: 6px solid #ccc;
	font-size:20px;
	margin-bottom:20px;
}
/*voice
====================*/
.voice_box {
	padding:20px;
	margin-bottom:40px;
	box-shadow: 0 0px 20px rgba(0,0,0,0.2);
	overflow:hidden;
}
.voice_box dl dt {
	font-family: Georgia, 貂ｸ譏取悃, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS譏取悃E, 繝｡繧､繝ｪ繧ｪ, Meiryo, serif;
	padding: .25em 0 .25em .75em;
	border-left: 6px solid #ccc;
	font-size:20px;
	margin-bottom:20px;
}
.voice_box dl dd {
	overflow:hidden;
}
.voice_box dl dd.name {
	text-align:right;
	margin-bottom:20px;
}
/*plan
====================*/
.price {
	text-align:right;
	font-size:18px !important;
	font-weight:bold !important;
	margin-bottom:0 !important;
}
dl.point dd {
	font-size:28px;
	font-weight:bold;
	margin-bottom:30px;
	color:#900;
}

/*faq
====================*/
.faq_list {
	margin-bottom:50px;
}
.faq_list dl dt {
	font-family: Georgia, 貂ｸ譏取悃, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS譏取悃E, 繝｡繧､繝ｪ繧ｪ, Meiryo, serif;
	padding: .25em 0 .25em .75em;
	border-left: 6px solid #ccc;
	font-size:20px;
	margin-bottom:20px;
}
.faq_list dl dd {
	margin-bottom:20px;
}
/*What's KAISALON
====================*/
table.tbl-r02 {
	margin: 20px auto;
}
table.tbl-r02 th {
	background: #302926;
	color: #fff;
	padding: 10px;
	vertical-align:middle;
	text-align:center;
}
table.tbl-r02 td {
	background:#eee;
	padding:10px 35px 0px !important;
}
.online {
	overflow:hidden;
}
.box01 {
	text-align:center;
	border:1px solid #302926;
	padding:20px 20px 0;
	margin-bottom:20px;
}
@media screen and (max-width: 768px) {
table.tbl-r02 {
	width: 80%;
}
table.tbl-r02 th, table.tbl-r02 td {
	　　border-bottom: none;
	display: block;
	width: 100% !important;
}
.box01 {
	text-align:left;
}
}
/*ACCESS
====================*/
.page-access #contents {
	padding: 0 0 0;
}
.page-access #contents .section {
	max-width: 800px;
	margin: 70px auto 0 auto;
}
.page-access a {
	color: #41342f;
}
.page-access .tab {
	font-size: 0;
	border-bottom: solid 1px #302926;
	margin-top: 60px;
}
.page-access .tab li {
	display: inline-block;
	width: 50%;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
	text-align: center;
	padding: 10px 0;
	transition-duration: .4s;
}
.page-access .tab li:hover {
	background: #e5e5e5;
}
.page-access .tab li.select {
	background: #302926;
	color: #fafafa;
}
.page-access .btm_photo {
	font-size: 0;
	margin-top: 60px;
}
.page-access .btm_photo li {
	display: inline-block;
	width: 33.3333%;
}
.page-access .map-area {
	max-width: 800px;
	margin: 40px auto 0;
	text-align: center;
}
.page-access .bt_more {
	display: inline-block;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	margin-top: 40px;
}
.page-access .bt_more a {
	display: block;
	padding: 8px 14px;
	color: #9b957e;
	border: solid 1px #bfbaa9;
	border-radius: 20px;
	transition-duration: .2s;
}
.page-access .bt_more a:hover {
	background: #bfbaa9;
	color: #fff;
}
/*RESERVATION
====================*/
.page-reservation .border {
	padding: 60px 0 0 0;
	border-top: solid 1px #e5e5e5;
}
.tel {
	font-family: 'Cardo', serif;
	font-weight: 400;
	font-size: 30px;
	text-align: center;
}
.tel a {
	color: #41342f;
}
.page-reservation .mail {
	text-align:center;
}
.page-reservation .hp {
	width: 700px;
	margin: 40px auto 0;
}
.page-reservation .reserve-table {
	font-size: 14px;
}
.page-reservation .reserve-table th, .page-reservation .reserve-table td {
	padding: 5px 0;
}
.page-reservation .reserve-table th {
	padding-right: 20px;
}
.page-reservation #contents .col2 li {
	margin-top: 0;
}
.page-reservation #contents .col2 li p {
	margin-top: 20px;
	font-size: 13px;
	line-height: 1.6;
}
.page-reservation .en th, .page-reservation .en td, .page-reservation .en p {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 1.5;
	color: #63514c;
}
.page-reservation .bt_hp {
	margin-top: 30px;
	text-align: center;
}
.page-reservation .bt_hp a {
	display: block;
	background: #302926;
	color: #fff;
	text-align: center;
	padding: 15px 0;
	font-size: 20px;
	line-height: 1.1;
	font-weight: bold;
	transition-duration: .4s;
}
.page-reservation .bt_hp a:hover {
	opacity: .7;
}
.page-reservation .bt_hp span {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 12px;
}
#ticket h4 {
	margin-top: 40px;
}
#ticket p {
	margin-top: 20px;
}
#ticket .note {
	margin-top: 20px;
}
#ticket .note li {
	margin-top: 5px;
	font-size: 13px;
	text-indent: -1em;
	margin-left: 1em;
	line-height: 1.4;
}
.contact-box {
	padding:20px;
	border:1px solid #ccc;
}
.contact-box p {
	margin:5px 0;
	text-align:center;
}
/* table Styles
======================================== */
#contents-area table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom:50px;
}
#contents-area table th, #contents-area table td {
	border-bottom: solid 1px #e5e5e5;
	padding: 15px 0;
}
#contents-area table tr:last-child th, #contents-area table tr:last-child td {
}
#contents-area table th {
	width: 30%;
	padding-left: 20px;
	padding-right: 20px;
}
#contents-area table td {
	width: 70%;
}
#contents-area table td span, #contents-area table td .note {
	font-size: 12px;
}
#contents-area table td ul li {
	margin-bottom:10px;
	list-style:circle;
}
@media only screen and (max-width: 768px) {
#contents-area table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom:50px;
}
#contents-area table th, #contents-area table td {
	border-bottom: solid 1px #e5e5e5;
	padding: 15px 0;
}
#contents-area table tr:last-child th, #contents-area table tr:last-child td {
}
#contents-area table th {
	width: 100%;
	padding:20px 0;
	background:#eee;
	display:block;
	text-align:center;

}
#contents-area table td {
	width: 100%;
	display:block;
	padding-left:20px;
}
#contents-area table td span, #contents-area table td .note {
	font-size: 12px;
}
#contents-area table td ul li {
	margin-bottom:10px;
	list-style:circle;
}

}
/* etc
======================================== */
.info-box {
	border:1px solid #ccc;
	padding:20px;
}
.info-box ul li {
	border-bottom:1px dotted #ccc;
	margin-bottom:20px;
	padding-bottom:20px;
	font-weight:bold;
}
.info-box p {
	text-align:center;
}
.info-box p.tel {
	font-family: 'Cardo', serif;
	font-weight: 400;
	font-size: 30px;
	text-align: center;
}
.info-box p.tel a {
	color: #41342f;
}
/* Responsive Styles
======================================== */
@media only screen and (max-width: 1280px) {
#contents .section {
	max-width: 85%;
}
}
@media only screen and (max-width: 1080px) {
/*ACCESS
	====================*/
	.page-access .sub_photo {
	width: 85%;
	margin: 0 auto;
}
}
@media only screen and (max-width: 768px) {
h3 {
	font-size: 21px;
}
/*intro*/
	#contents #intro h3 {
	font-size: 18px;
	line-height: 1.7;
	text-align: left;
}
#contents #intro p {
	font-size: 16px;
	line-height: 1.6;
	text-align: left;
}
#contents #intro h3,  #contents #intro p {
	text-align:justify;
	text-justify: inter-ideograph;
}
#contents #intro br {
	display: none;
}
/*col*/
	#contents .col2 > li {
	display: block;
	width: 100%;
	margin-right: 0;
	margin-top: 20px;
}
#contents .col1 p,  #contents .col2 li p {
	font-size:14px;
	line-height: 1.6;
	text-align:justify;
	text-justify: inter-ideograph;
}
#contents .col1 .en,  #contents .col2 li .en {
	font-size: 12px;
	line-height: 1.4;
}
#contents .col3 li {
	width: 33.3333%;
	margin-right: 0;
}
/*CONCEPT
	====================*/
	#profile h4,  #profile p {
	text-align: left;
}
/*MENU
	====================*/
	.page-menu #contents {
	padding: 0 0 0;
}
.page-menu #contents #lunch.section {
	margin: 0px auto 0 auto;
}
.page-menu #menu-area {
	background: none;
	height: auto;
}
.page-menu #menu-area table.menu-list {
	width: 100%;
	margin-top: 20px;
}
.page-menu #menu-area td {
	width: 50%;
	padding: 6px 0;
}
.page-menu #menu-area #dinner {
	margin-top: 0;
}
.page-menu #menu-area #dinner .note-jp {
	margin-top: 20px;
}
.page-menu #menu-area #dinner .note-en {
	margin-top: 8px;
}
.page-menu .menu-image {
	display: block;
}
/*RESERVATION
	====================*/
	.page-reservation #contents .col2 li:last-child {
	margin-top: 30px;
}
.page-reservation #contents .col2 li p {
	margin-top: 10px;
}
}
@media screen and (max-width: 480px) {
/*content*/
#contents {
	padding: 0 0 60px;
}
#contents .section {
	margin: 35px auto 0 auto;
}
#contents .section-full {
	margin: 40px auto 0 auto;
}
/*intro*/
#contents #intro h3 {
	font-size: 16px;
	line-height: 1.6;
	text-align: left;
}
#contents #intro p {
	margin-top: 15px;
	font-size: 15px;
	line-height: 1.4;
	text-align: left;
}
#contents #intro h3,  #contents #intro p {
	text-align:justify;
	text-justify: inter-ideograph;
}
#contents #intro br {
	display: none;
}
/*title-set*/
	#contents .title-set {
	padding-bottom: 5px;
}
#contents .title-set h4 {
	font-size: 22px;
	line-height: 1.3;
}
#contents .title-set p {
	font-size: 16px;
	line-height: 1.1;
	margin-top: 6px;
}
/*CONCEPT
	====================*/
#profile.section-full {
	margin: 0 auto;
}
#profile br {
	display: none;
}
/*MENU
	====================*/
.page-menu #contents {
	padding: 0 0 30px;
}
.page-menu #menu-area td.jp {
	padding-right: 25px;
}
.page-menu #menu-area td.en {
	padding-left: 25px;
}
/*ROOM
	====================*/
.page-room #contents .section-full {
	margin: 65px auto 0 auto;
}
.page-room h4.floor-num {
	text-align: center;
	font-size: 40px;
}
.page-room h4.floor-num span {
	text-align: center;
}
/*ACCESS
	====================*/
.page-access #contents .section {
	margin: 35px auto 0 auto;
}
.page-access .access_table th {
	display: block;
	width: 100%;
	border-bottom: none;
	padding: 15px 8% 5px 8%;
	font-weight: bold;
}
.page-access .access_table td {
	display: block;
	width: 100%;
	border-bottom: solid 1px #e5e5e5;
	padding: 0 8% 15px 8%;
}
.page-access .access_table table.en th {
	font-weight: 700;
}
.page-access .access_table th:empty {
	padding: 10px 8% 0 8%;
}
/*RESERVATION
	====================*/
	.page-reservation .border {
	padding: 35px 0 0 0;
	border-top: solid 1px #e5e5e5;
}
/*study
	====================*/
.study_box .ph {
	float:none;
	width:100%;
	text-align:center;
	margin-bottom:20px;
}
.study_box dl {
	float:none;
	width:100%;
}

}
